@charset "UTF-8";

/* CSS Document */
body {margin: 0; padding:0; height:100%;}
a {text-decoration: none;}
img {border: 0;}
#header {position: fixed; margin: 0; left:0; height: 159px; width:100%; background: url("../imagens/fundos/shadow.png") no-repeat center bottom #EEE; border-bottom: 2px solid #dedede; padding: 3px 0 0; box-shadow: 0 0 14px rgba(36, 33, 33, 0.5);}
#logo { }
table, th, td {margin: 0 auto; padding: 0px; border: 0;}
.toplogo {font-family: arial; font-size: 16px; color: #454545;}
div.txt_esq {margin: 0 auto; padding: 11px 0px 5px 0px ; text-align: left; font-family: Georgia, "Times New Roman", Times, serif; font-size: 14px; line-height: 20px; color: #454545; width: 92%;}

/* MENU */
#drop-nav { margin-left:auto; margin-right:auto; display:table;}
ul {list-style: none; padding: 0px; margin: 0px;}
ul li {float: left; border-left: dotted 1px #cccccc; border-right: dotted 1px #cccccc; }
ul li a {display: block; padding: 7px 33px 7px 33px ; text-decoration: none; white-space: nowrap; text-align: center; font-family: arial; font-size: 12px; color: #898989; text-transform: uppercase; font-weight: bold; letter-spacing: 0.2em; }
li:hover a {color: #e20016; border-bottom: 2px solid #e20016;}
.cormenu {color: #e20016; border-bottom: 2px solid #e20016;}

/* Conteudo meio*/
#conteudo_area { margin: 0 auto; padding: 177px 0px 0px 0px ; width: 100%; height: 100%; }
#titulo { margin: 0 auto; padding: 2px 0px 11px 0px; width: 960px; height: 100%; }
.txt_titulo { font-family: Georgia, "Times New Roman", Times, serif; font-size: 22px; color: #b7b7b7; letter-spacing: 8px; text-align: center; text-transform: uppercase;}

/* Conteudo Home*/
#pg_home {margin: 0 auto; text-align: center; width: 960px; height: 100%;}
div.img_home { display: inline-block; margin: 10px; border: 2px solid #ddd; border-radius: 6px; width: 293px; height: 211px;}
div.img_home:hover { box-shadow: 0 0 3px 2px rgba(36, 33, 33, 0.4);}
div.txt_home { display: table-cell; padding: 15px 15px 0px; text-align: left; font-family: Georgia, "Times New Roman", Times, serif; font-size: 15px; line-height: 15px; color: #454545;}
div.txt_home2 { display: table-cell; padding: 5px 0px 0px; text-align: left; font-family: Georgia, "Times New Roman", Times, serif; font-size: 12px; line-height: 12px; color: #454545;}
div.txt_home3 { display: table-cell; padding: 15px 15px 0px; text-align: right; font-family: Georgia, "Times New Roman", Times, serif; font-size: 15px; line-height: 18px; color: #454545; width: 293px;}
div.txt_home4 { display: table-cell; padding: 2px 0px 0px; text-align: right; font-family: Georgia, "Times New Roman", Times, serif; font-size: 12px; line-height: 12px; color: #454545; width: 293px;}


/* Conteudo Empresa*/
#cont_empresa { margin: 0 auto; padding: 11px 0px 33px 0px ; width: 100%; height: 100%;}
#pg_empresa { margin: 0 auto; padding: 11px 0px 33px 0px ; width: 860px;}
div.txt_empresa { display: inline-block; margin: 0 auto; text-align: left; font-family: Georgia, "Times New Roman", Times, serif; font-size: 15px; line-height: 55px ;color: #454545; width: 330px;}
div.img_inicio{ display: inline-block; margin: 0px 0px 0px 23px; border: 2px solid #ddd;  border-radius: 6px; padding: 1mm;}

/* Conteudo Placas */
div.cont_placas {margin: 0 auto; padding: 11px 0px 33px 0px ; width: 100%; height: 100%;}
div.placas_txt {margin: 0 auto; padding: 11px 0px 33px 0px ; text-align: center; font-family: Georgia, "Times New Roman", Times, serif; font-size: 15px; line-height: 20px; color: #454545; width: 960px;}
div.img_placas1{ display: inline-block; margin: 11px; border: 2px solid #ddd; border-radius: 6px; padding: 0.8mm 1mm 0.5mm 1mm; transition: 0.3s;}
div.img_placas1:hover { box-shadow: 0 0 3px 2px rgba(36, 33, 33, 0.4);}
div.desc_placas1 { padding: 5px 0px; width: 192px; text-align: center; text-transform: uppercase; font-family: 'Open Sans', sans-serif; font-size: 10px; line-height: 11px; color: #666}

div.cont_placas2 {padding: 11px 0px 33px 0px ; width: 100%; height: 100%; background: #ebebeb;}
div.img_placas2 {display: inline-block; margin: 11px; border: 2px solid #ddd; border-radius: 6px; padding: 0.8mm 1mm 0.5mm 1mm; transition: 0.3s; background: #fff;}
div.img_placas2:hover { box-shadow: 0 0 3px 2px rgba(36, 33, 33, 0.4);}
div.desc_placas2 { padding: 5px 0px; width: 192px; text-align: center; text-transform: uppercase; font-family: 'Open Sans', sans-serif; font-size: 10px; line-height: 11px; color: #666}

div.txt_bombeiro {margin: 0 auto; padding: 11px 0px 5px 0px ; text-align: center; font-family: Georgia, "Times New Roman", Times, serif; font-size: 14px; line-height: 20px; color: #454545; width: 960px;}
div.cont_bombeiro {padding: 11px 0px 33px 0px ; width: 100%; height: 100%; background: #fffde6;}
div.img_bombeiro1 {display: inline-block; margin: 11px; border: 2px solid #f5817b; border-radius: 6px; padding: 0.8mm 1mm 0.5mm 1mm; transition: 0.3s; background: #fff;}
div.img_bombeiro1:hover { box-shadow: 0 0 3px 2px rgba(193, 102, 97, 0.4);}
div.desc_bombeiro1 { padding: 5px 0px; width: 150px; text-align: center; text-transform: uppercase; font-family: 'Open Sans', sans-serif; font-size: 10px; line-height: 11px; color: #666}

div.cont_bombeiro3 {padding: 11px 0px 33px 0px ; width: 100%; height: 100%; background: #fbefe2;}
div.img_bombeiro3 {display: inline-block; margin: 11px; border: 2px solid #f5817b; border-radius: 6px; padding: 0.8mm 1mm 0.5mm 1mm; transition: 0.3s; background: #fff;}
div.img_bombeiro3:hover { box-shadow: 0 0 3px 2px rgba(193, 102, 97, 0.4);}
div.desc_bombeiro3 { padding: 5px 0px; width: 340px; text-align: center; text-transform: uppercase; font-family: 'Open Sans', sans-serif; font-size: 10px; line-height: 11px; color: #666}

div.txt_sinal {margin: 0 auto; padding: 11px 0px 5px 0px ; text-align: center; font-family: Georgia, "Times New Roman", Times, serif; font-size: 14px; line-height: 20px; color: #454545; width: 960px;}
div.txt_sinal2 {margin: 0 auto; padding: 11px 0px 5px 0px ; text-align: left; font-family: Georgia, "Times New Roman", Times, serif; font-size: 14px; line-height: 20px; color: #454545; width: 560px;}
div.cont_sinal {margin: 0 auto; padding: 11px 0px 33px 0px ; width: 100%; height: 100%;}
div.img_sinal1{ display: inline-block; margin: 11px; border: 2px solid #ddd; border-radius: 6px; padding: 0.8mm 1mm 0.5mm 1mm; transition: 0.3s;}
div.img_sinal1:hover { box-shadow: 0 0 3px 2px rgba(36, 33, 33, 0.4);}
div.desc_sinal1 { padding: 5px 0px; width: 150px; text-align: center; text-transform: uppercase; font-family: 'Open Sans', sans-serif; font-size: 10px; line-height: 11px; color: #666}

div.cont_sinal3 {padding: 11px 0px 33px 0px ; width: 100%; height: 100%; background: #d8e7df;}
div.img_sinal3{ display: inline-block; margin: 11px; border: 2px solid #c6d5cd; border-radius: 6px; padding: 0.8mm 1mm 0.5mm 1mm; transition: 0.3s; background: #fff;}
div.img_sinal3:hover { box-shadow: 0 0 3px 2px rgba(111, 129, 120, 0.4);}
div.desc_sinal3 { padding: 5px 0px; width: 150px; text-align: center; text-transform: uppercase; font-family: 'Open Sans', sans-serif; font-size: 10px; line-height: 11px; color: #666}


/* Conteudo Letreiros*/
#conteudo_letreiro {margin: 0 auto; padding: 11px 0px 33px 0px ; width: 100%; height: 100%;}
#letreiro_uv {margin: 0 auto; padding: 11px 0px 33px 0px ; text-align: center; font-family: Georgia, "Times New Roman", Times, serif; font-size: 15px; line-height: 20px; color: #454545; width: 960px;}
div.img_letr_uv { display: inline-block; margin: 11px; border: 2px solid #ddd; border-radius: 6px; padding: 0.8mm 1mm 0.5mm 1mm; transition: 0.3s;}
div.img_letr_uv:hover { box-shadow: 0 0 3px 2px rgba(36, 33, 33, 0.4);}
div.desc_letr_uv { padding: 5px 0px; width: 192px; text-align: center; text-transform: uppercase; font-family: 'Open Sans', sans-serif; font-size: 10px; line-height: 11px; color: #666}
#conteudo_letras {padding: 11px 0px 33px 0px ; width: 100%; height: 100%; background: #f2eaea;}
#letras { margin: 0 auto; padding: 11px 0px 33px 0px ; text-align: center; font-family: Georgia, "Times New Roman", Times, serif; font-size: 15px; line-height: 20px; color: #454545; width: 960px;}
div.img_letras{ display: inline-block; margin: 11px; border: 2px solid #c1b0b0; border-radius: 6px; padding: 0.8mm 1mm 0.5mm 1mm; transition: 0.3s; background: #fff;}
div.img_letras:hover { box-shadow: 0 0 3px 2px rgba(36, 33, 33, 0.4);}
div.desc_letras { padding: 5px 0px; width: 192px; text-align: center; text-transform: uppercase; font-family: 'Open Sans', sans-serif; font-size: 10px; line-height: 11px; color: #666}

.tab_letra {display: inline-block; margin: 11px 0px 0px 0px; border-radius: 22px; background: #ebebeb;}
.txt_letra1 {padding: 3px 17px 3px 17px; font-family: 'Open Sans', sans-serif; font-size: 11px; color: #454545; border-right: 1px solid #fff; text-align: center;}
.txt_letra2 {padding: 3px 17px 3px 17px; font-family: 'Open Sans', sans-serif; font-size: 11px; color: #454545; text-align: center;}
.txt_letra {height: 2px; background: #FFF;}


/* Conteudo Carimbos */
div.cont_carimbos {margin: 0 auto; padding: 11px 0px 33px 0px ; width: 100%; height: 100%;}
div.cont_carimbo_a {margin: 0 auto; padding: 11px 0px 33px 0px ; width: 100%; height: 100%; background: #ebebeb;}
div.cont_carimbo_b {margin: 0 auto; padding: 11px 0px 33px 0px; width: 100%; height: 100%; background: #d1e0ef;}
div.cont_carimbo_r {margin: 0 auto; padding: 11px 0px 33px 0px; width: 100%; height: 100%; background: #fdebeb;}
div.cont_carimbo_t {margin: 0 auto; padding: 11px 0px 33px 0px; width: 100%; height: 100%; background: #f8f0e1;}

div.pl_carimbos {margin: 0 auto; padding: 11px 0px 33px 0px ; text-align: center; font-family: Georgia, "Times New Roman", Times, serif; font-size: 15px; line-height: 20px; color: #454545; width: 960px;}
div.pl_carimbos_f {margin: 0 auto; padding: 0px; width: 960px; height:153px;}
div.pl_text_f {margin: 0 auto; padding: 44px 31px 0px 44px; text-align: left; font-family: Georgia, "Times New Roman", Times, serif; font-size: 14px; line-height: 20px; color: #454545;}

div.img_trad{ display: inline-block; margin: 11px; border: 2px solid #ddd; border-radius: 6px; padding: 0.8mm 1mm 0.5mm 1mm; transition: 0.3s;}
div.img_trad:hover { box-shadow: 0 0 3px 2px rgba(36, 33, 33, 0.4);}
div.desc_trad { padding: 5px 0px; width: 150px; text-align: center; text-transform: uppercase; font-family: 'Open Sans', sans-serif; font-size: 10px; line-height: 11px; color: #666}

div.img_trad_a{ display: inline-block; margin: 11px; border: 2px solid #ddd; border-radius: 6px; padding: 0.8mm 1mm 0.5mm 1mm; transition: 0.3s; background: #fff;}
div.img_trad_a:hover { box-shadow: 0 0 3px 2px rgba(36, 33, 33, 0.4);}
div.desc_trad_a { padding: 5px 0px; width: 150px; text-align: center; text-transform: uppercase; font-family: 'Open Sans', sans-serif; font-size: 10px; line-height: 11px; color: #666}

.tab_matriz {margin: 0 auto;}
.tabdata {display: inline-block; margin: 0 auto; padding: 1mm;}
.txt_dat_tt {border-radius: 4px; padding: 2px 2px; font-family: 'Open Sans', sans-serif; font-size: 13px; color: #000; text-align: center; background: #fff;}
.txt_datb {height: 11px; background: #ebebeb;}
.txt_dat1 {border-radius: 4px; padding: 3px; font-family: 'Open Sans', sans-serif; font-size: 12px; color: #454545; text-align: left; background: #e2e2e2;}
.txt_dat2 {border-radius: 4px; padding: 3px; font-family: 'Open Sans', sans-serif; font-size: 12px; color: #454545; text-align: left; background: #d7d8d7;}

.tabnum {display: inline-block; margin: 0.5mm; padding: 1mm;}
.txt_num_tt {border-radius: 4px; padding: 2px 2px; font-family: 'Open Sans', sans-serif; font-size: 13px; color: #000; text-align: center; background: #e2e2e2;}
.txt_numb {height: 7px; background: #FFF;}
.txt_num1 {border-radius: 4px; padding: 3px; font-family: 'Open Sans', sans-serif; font-size: 12px; color: #454545; text-align: left; background: #ebebeb;}
.txt_num2 {border-radius: 4px; padding: 3px; font-family: 'Open Sans', sans-serif; font-size: 12px; color: #454545; text-align: left; background: #e2e2e2;}

.txt_centro1 {padding: 5px 0px; text-align: center; font-family: 'Open Sans', sans-serif; font-size: 12px; line-height: 11px; color: #666;}
div.pl_box_b {margin: 0 auto; padding: 11px 0px 11px 0px ; width: 960px;}
div.box_b {margin: 0 auto; padding: 11px 0px 11px 0px; border-radius: 6px; border: 2px solid #b5c2cf; background: #fff; width:96%;}
div.box_r {margin: 0 auto; padding: 11px 0px 11px 0px; border-radius: 6px; border: 2px solid #e7bfc1; background: #fff; width:96%;}
div.box_t {margin: 0 auto; padding: 11px 0px 11px 0px; border-radius: 6px; border: 2px solid #edd9ab; background: #fff; width:96%;}

.tab_pag {width: 100%;}
.tab_shiny2 {table-layout:fixed; margin: 5px 0px 0px 0px; border-spacing:2px 2px; border-radius: 6px; border: 2px solid #d1e0ef; font-family: 'Open Sans', sans-serif; color: #57585a; width: 98%;}
.tab_shiny {table-layout:fixed; margin: 5px 0px 0px 0px; border-spacing:2px 2px; border-radius: 6px; border: 2px solid #d1e0ef; font-family: 'Open Sans', sans-serif; color: #57585a; width: 100%;}
.txt_shiny1 {margin: 0 auto; padding-top: 5px; padding-bottom: 5px; border-right: 2px solid #d1e0ef; font-family: 'Open Sans', sans-serif; font-size: 13px; line-height: 12px; color: #454545; text-align: center;}
.txt_shiny01 {margin: 0 auto; padding-top: 5px; padding-bottom: 5px; font-family: 'Open Sans', sans-serif; font-size: 13px; line-height: 12px; color: #454545; text-align: center;}
.txt_shiny01c {margin: 0 auto; padding-top: 5px; padding-bottom: 5px; font-family: 'Open Sans', sans-serif; font-size: 13px; line-height: 12px; color: #454545; text-align: center; width: 22%;}
.txt_shiny02 {margin: 0 auto; padding-top: 5px; padding-bottom: 5px; border-top: 2px solid #d1e0ef; border-bottom: 2px solid #d1e0ef; font-family: 'Open Sans', sans-serif; font-size: 13px; line-height: 12px; color: #454545; text-align: center;}
.txt_shiny2 {margin: 0 auto; padding-top: 5px; padding-bottom: 5px; font-family: 'Open Sans', sans-serif; font-size: 12px; line-height: 12px; color: #57585a; text-align: center; background: #abc5e0;}
.txt_shiny3 {margin: 0 auto; padding-top: 5px; padding-bottom: 5px; font-family: 'Open Sans', sans-serif; font-size: 12px; line-height: 12px; color: #57585a; text-align: center; background: #d1e0ef;}
.txt_shiny_cor2 {margin: 0 auto; padding-top: 2px; padding-bottom: 1px; text-align: center; background: #abc5e0;}
.txt_shiny_cor3 {margin: 0 auto; padding-top: 2px; padding-bottom: 1px; text-align: center; background: #d1e0ef;}

.tab_colop {table-layout:fixed; margin: 5px 0px 0px 0px; border-spacing:2px 2px; border-radius: 6px; border: 2px solid #fdebeb; font-family: 'Open Sans', sans-serif; color: #57585a; width: 100%;}
.txt_colop1 {margin: 0 auto; padding-top: 5px; padding-bottom: 5px; border-right: 2px solid #fdebeb; font-family: 'Open Sans', sans-serif; font-size: 13px; line-height: 12px; color: #454545; text-align: center;}
.txt_colop1c {margin: 0 auto; padding-top: 5px; padding-bottom: 5px; border-right: 2px solid #fdebeb; font-family: 'Open Sans', sans-serif; font-size: 13px; line-height: 12px; color: #454545; text-align: center; width: 15%;}
.txt_colop1d {margin: 0 auto; padding-top: 5px; padding-bottom: 5px; border-right: 2px solid #fdebeb; font-family: 'Open Sans', sans-serif; font-size: 13px; line-height: 12px; color: #454545; text-align: center; width: 22%;}
.txt_colop01c {margin: 0 auto; padding-top: 5px; padding-bottom: 5px; font-family: 'Open Sans', sans-serif; font-size: 13px; line-height: 12px; color: #454545; text-align: center; width: 22%;}
.txt_colop01d {margin: 0 auto; padding-top: 5px; padding-bottom: 5px; font-family: 'Open Sans', sans-serif; font-size: 13px; line-height: 12px; color: #454545; text-align: center; width: 33%;}
.txt_colop01 {margin: 0 auto; padding-top: 5px; padding-bottom: 5px; font-family: 'Open Sans', sans-serif; font-size: 13px; line-height: 12px; color: #454545; text-align: center;}
.txt_colop02 {margin: 0 auto; padding-top: 5px; padding-bottom: 5px; border-top: 2px solid #fdebeb; border-bottom: 2px solid #fdebeb; font-family: 'Open Sans', sans-serif; font-size: 13px; line-height: 12px; color: #454545; text-align: center;}
.txt_colop_ob {margin: 0 auto; padding-top: 5px; padding-bottom: 5px; font-family: 'Open Sans', sans-serif; font-size: 10px; line-height: 10px; color: #454545; text-align: left;}
.txt_colop2 {margin: 0 auto; padding-top: 5px; padding-bottom: 5px; font-family: 'Open Sans', sans-serif; font-size: 12px; line-height: 12px; color: #57585a; text-align: center; background: #e7bfc1;}
.txt_colop3 {margin: 0 auto; padding-top: 5px; padding-bottom: 5px; font-family: 'Open Sans', sans-serif; font-size: 12px; line-height: 12px; color: #57585a; text-align: center; background: #fdebeb;}
.txt_colop_cor2 {margin: 0 auto; padding-top: 2px; padding-bottom: 1px; text-align: center; background: #e7bfc1;}
.txt_colop_cor3 {margin: 0 auto; padding-top: 2px; padding-bottom: 1px; text-align: center; background: #fdebeb;}

.tab_trodat {table-layout:fixed; margin: 5px 0px 0px 0px; border-spacing:2px 2px; border-radius: 6px; border: 2px solid #f8f0e1; font-family: 'Open Sans', sans-serif; color: #edd9ab; width: 100%;}
.tab_trodat1 {table-layout:fixed; margin: 5px 0px 0px 0px; border-spacing:2px 2px; border-radius: 6px; border: 2px solid #f8f0e1; font-family: 'Open Sans', sans-serif; color: #edd9ab; width: 97%;}
.txt_trod1 {margin: 0 auto; padding-top: 5px; padding-bottom: 5px; border-right: 2px solid #f8f0e1; font-family: 'Open Sans', sans-serif; font-size: 13px; line-height: 12px; color: #454545; text-align: center; width: 25%;}
.txt_trod1a {margin: 0 auto; padding-top: 5px; padding-bottom: 5px; border-right: 2px solid #f8f0e1; font-family: 'Open Sans', sans-serif; font-size: 13px; line-height: 12px; color: #454545; text-align: center;}
.txt_trod01 {margin: 0 auto; padding-top: 5px; padding-bottom: 5px; font-family: 'Open Sans', sans-serif; font-size: 13px; line-height: 12px; color: #454545; text-align: center;}
.txt_trod_cor {margin: 0 auto; padding-top: 5px; padding-bottom: 5px; font-family: 'Open Sans', sans-serif; font-size: 13px; line-height: 12px; color: #454545; text-align: center; width: 25%;}

.txt_trod2 {margin: 0 auto; padding-top: 5px; padding-bottom: 5px; font-family: 'Open Sans', sans-serif; font-size: 12px; line-height: 12px; color: #57585a; text-align: center; background: #edd9ab;}
.txt_trod3 {margin: 0 auto; padding-top: 5px; padding-bottom: 5px; font-family: 'Open Sans', sans-serif; font-size: 12px; line-height: 12px; color: #57585a; text-align: center; background: #f8f0e1;}

div.img_acess{ display: inline-block; margin: 11px; border: 2px solid #ddd; border-radius: 6px; padding: 0.8mm 1mm 0.5mm 1mm; transition: 0.3s;}
div.img_acess:hover { box-shadow: 0 0 3px 2px rgba(36, 33, 33, 0.4);}
div.desc_acess{ padding: 5px 0px; width: 188px; text-align: center; font-family: 'Open Sans', sans-serif; font-size: 10px; line-height: 11px; color: #666}

div.img_presas{ display: inline-block; margin: 11px; border: 2px solid #ddd; border-radius: 6px; padding: 0.8mm 1mm 0.5mm 1mm; transition: 0.3s; background: #fff;}
div.img_presas:hover { box-shadow: 0 0 3px 2px rgba(36, 33, 33, 0.4);}
div.desc_presas{ padding: 5px 0px; width: 266px; text-align: center; text-transform: uppercase; font-family: 'Open Sans', sans-serif; font-size: 10px; line-height: 11px; color: #666}

/* Conteudo Clientes*/
#conteudo_cliente {padding: 11px 0px 33px 0px ; width: 100%; height: 100%;}
#texto_cliente { margin: 0 auto; padding: 11px 0px 33px 0px ; text-align: center; font-family: Georgia, "Times New Roman", Times, serif; font-size: 15px; line-height: 20px; color: #454545; width: 960px;}
div.img_cliente {display: inline-block; margin: 11px; border: 2px solid #ddd; border-radius: 6px; transition: 0.3s; padding: 1.8mm 2mm 1.5mm 2mm;}
div.img_cliente:hover {box-shadow: 0 0 3px 2px rgba(36, 33, 33, 0.4);}
div.desc_cliente {padding: 3px 0px 0px 0px; width: 188px; text-align: center; font-family: 'Open Sans', sans-serif; font-size: 10px; line-height: 11px; color: #666; border-top: 1px solid #ddd;}

/* Conteudo Contato */
#googleMap {padding: 10px 0px 0px 0px; width: 100%; height: 500px;}
#texto_contato {height: 55px; text-align: center; font-family: 'Open Sans', sans-serif; font-size: 14px; line-height: 20px; color: #e20016;}

/* Rodape */
#footer {position: fixed; bottom: 0; margin: 0 auto; width: 100%; height: 33px; background: url("../imagens/fundos/shadow2.png") no-repeat center top #EEE; border-top: 2px solid #dedede; padding: 8px 0 0; box-shadow: 0 0 14px rgba(36, 33, 33, 0.5);}
#endereco {text-align: center; font-family: arial; font-size: 12px; color: #454545; letter-spacing: 0.05em;}
#copy {padding: 2px; text-align: center; font-family: arial; font-size: 10px; color: #898989; letter-spacing: 0.05em; }

/* Fontes */
.geral {font-family: 'Open Sans', sans-serif;}
.times {font-family: Georgia, "Times New Roman", Times, serif;}
.arial {font-family: arial;}

/* Cores */
.branco { color: #ffffff; }
.preto { color: #000000; }
.cinza1 { color: #b7b7b7; }
.cinza2 { color: #454545; }
.red { color:#e20016; }


/* Tamanhos */
.tam10 { font-size: 10px; }
.tam11 { font-size: 11px; }
.tam12 { font-size: 12px; }
.tam13 { font-size: 13px; }
.tam14 { font-size: 14px; }
.tam15 { font-size: 15px; }
.tam16 { font-size: 16px; }
.tam17 { font-size: 17px; }
.tam18 { font-size: 18px; }
.tam19 { font-size: 19px; }
.tam20 { font-size: 20px; }
.tam21 { font-size: 21px; }
.tam22 { font-size: 22px; }
.tam24 { font-size: 24px; }
.tam25 { font-size: 25px; }
.tam26 { font-size: 26px; }
.tam27 { font-size: 27px; }
.tam28 { font-size: 28px; }


/* Line-height */
.line12 { line-height: 12px;}
.line15 { line-height: 15px;}
.line20 { line-height: 20px;}
.line20 { line-height: 24px;}
.line26 { line-height: 26px;}

/* alinhamento */
.vertical_b { vertical-align: bottom; }

